Bug 1001377 - Perl 5.18
Perl 5.18
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998584
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 19:18 EDT by Pete Travis
Modified: 2015-01-18 21:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998584
Environment:
Last Closed: 2015-01-18 21:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 19:18:46 EDT
+++ This bug was initially created as a clone of Bug #998584 +++

This is a tracking bug for Change: Perl 5.18
For more details, see: http://fedoraproject.org//wiki/Changes/perl5.18

A new perl 5.18 version brings a lot of changes done over a year of development. See 5.18.0 perldelta for more details.

--- Additional comment from Jitka Plesnikova on 2013-08-23 04:40:10 EDT ---

Perl has been updated and the most of packages was rebuilt. 
All packages, which was not built, are listed on the feature page.

--- Additional comment from Jaroslav Reznik on 2013-08-26 10:25:18 EDT ---

(In reply to Jitka Plesnikova from comment #1)
> Perl has been updated and the most of packages was rebuilt. 
> All packages, which was not built, are listed on the feature page.

Thank you, I'm changing bug state to MODIFIED now to reflect current Change state.



Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-June/001158.html

Please assess existing documentation for the impact of this Change.
Comment 1 Pete Travis 2015-01-18 21:49:01 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.